<table cellpadding=3 cellspacing=1 bgcolor=888888 width="100%">

<tr>
#$IF(SELECT)
<td class="custom" bgcolor=#eeeeee>Select</td>
#$ENDIF
<td class="custom" bgcolor=#eeeeee>Name</td>
<td class="custom" bgcolor=#eeeeee>Priority</td>
<td class="custom" bgcolor=#eeeeee>Module</td>
<td class="custom" bgcolor=#eeeeee>Description</td>
<td class="custom" bgcolor=#eeeeee>Enabled</td>
</tr>


